Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Feb 2021 08:13:50 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION User                    hello           12:04 PM, 14th Feb                   Bot                   Hi again!           12:04 PM, 14th Feb                     User                    please check order # 9631666237           12:04 PM, 14th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           12:05 PM, 14th Feb                     User                    hello           12:06 PM, 14th Feb                     User                    please check order # mentioned above           12:06 PM, 14th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           12:06 PM, 14th Feb                     User                    ok           12:07 PM, 14th Feb                   Sohaib                   is this your contact number : 0556342072           12:08 PM, 14th Feb                     User                    yes           12:08 PM, 14th Feb                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:08 PM, 14th Feb                   Sohaib                   Is there anything else I can help you with?           12:08 PM, 14th Feb                     User                    how it will be fixed           12:09 PM, 14th Feb                     User                    i have placed return for the order and till now no one has come to collect the return           12:09 PM, 14th Feb                     User                    kindly arrange to pick it up as soon as possible           12:09 PM, 14th Feb                   Sohaib                   we will do our the best to collect it ASAP           12:09 PM, 14th Feb                     User                    ok           12:10 PM, 14th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:11 PM, 14th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2097838